maps:
- Саванна
- Шивас Сніжка
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMLiaison
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Вілон Кард
  playerOOCName: Apple_Fox
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Юний Паразит (АК-785-СІ)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Азар 'Сонце' Шовкоязик
  playerOOCName: Axiore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Асі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMPilotDropship
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Кельс ''Глейсер'' Крел
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMAuxiliarySupportOfficer
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Галина Лекеметюк
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSentinel
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Молода Вартова (E7-791)
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Носійка (BL-591-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Бігунка (BL-285-K)
  playerOOCName: G_Blek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Токсі 'Токсин'
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Носійка (BL-703-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Носійка (BL-140-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  - CMXenoParasite
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Паразит (BL-110-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Паразит (BL-461-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Шапеші
  playerOOCName: Itameraw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Шапеші
  playerOOCName: Itameraw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Давня Королева (МЛЬ)
  playerOOCName: Pgriha
- antagPrototypes: []
  jobPrototypes:
  - CMChiefEngineer
  playerGuid: f70dd985-0aaa-4c20-87e0-fc5b0cd047a4
  playerICName: Саша 'Сестра' Сінклер
  playerOOCName: Robustik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Анна Кроу
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMSquadLeader
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Ніколас Моріс
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1e23f4f5-3b1c-4ded-b388-492249d3e161
  playerICName: Юмі
  playerOOCName: Stanislav4ix
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Зріла Мала Носійка (NX-908-E)
  playerOOCName: The_Question
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нхеджуні
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Зріла Мала Носійка (NX-865-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Зріла Мала Бігунка (NX-248-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Старша Дрон (NX-934-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Зріла Мала Носійка (NX-970-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMStaffOfficer
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Джесі 'Підмишка' Крисович
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Зріла Мала Носійка (IQ-136)
  playerOOCName: Wakamurai
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26787
endTick: 2824755
duration: 00:59:31.8023794
fileCount: 268
size: 53660501
uncompressedSize: 296492572
endTime: 13:04:39.0450164
...
